<!DOCTYPE html>
<html lang="en" ng-app="ouaApp" dir="ltr">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name='copyright' content=''>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="cache-control" content="0" />
    <meta http-equiv="cache-control" content="no-cache" />
    <meta http-equiv="expires" content="0" />
    <meta http-equiv="pragma" content="no-cache" />
   <title>OUA Travel - bringing more to travel</title>
	 <link rel="icon" type="image/png" href="../../images/favicon.png">
    <link rel="stylesheet" href="../../css/printcss/bootstrap.css" />
    <link rel="stylesheet" href="../../css/printcss/print_1.css" type="text/css"/>
    <!--  <link rel="stylesheet" href="../../app/plugins/bootstrap/print.css" media="print">  -->
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css' />
    <script src="../../js/owl.carousel.min.js"></script>
    <script src="../../js/angular.min.js"></script>
    <script src="../../js/angular-animate.min.js"></script>
    <script src="../../js/angular-touch.min.js"></script>
    <script src="../../js/angular-ui-router.min.js"></script>
    <script src="../../js/angular-ui.min.js"></script>
    <script src="printHotelItenaryController.js"></script>
</head>
   <body ng-controller="hotelItenaryController">
      <div class="container">
         <div class="row" >
            <!-- <div class="col-12 top"></div> -->
           <div class="col-12 top_0">
               <img src="../../images/logo.png" class="img-responsive fr">
            </div>
            <div class="col-12 top_1" >
               <h3>Hotel Room Voucher</h3>
			   <h5> {{hotelJson.itinerary}} </h5>          
			   <span title="print" class="printDispNone" style="cursor: pointer; color: #fff;" onclick="printTkt();"><i class="fa fa-print fa-lg pull-right printIco"></i></span>
            </div>
			<!--  <div class="col-12 top_0">
               <img src="../../images/logo.png" class="img-responsive fr">
            </div> -->
            <div class="col-12">
              <h4 class="text-uppercase">{{hotelJson.htlName}}</h4>
               <br>
              
            </div>
            <div class="col-12 top_2">
      
               <h5>OUA Travel Booking Ref: {{hotelJson.itinerary}}</h5>
               <h5>Lead Contact: <span class="text-uppercase lead" ng-bind="hotelJson.roomOccGrps[0].roomInfos[0].roomItems[0].paxDtl.personaldata.fname"></span></h5>
            </div>
         </div>
            <div class="row" >
            <div class="col-12 top_3" ng-repeat="hotel in hotelJson.roomOccGrps[0].roomInfos | unique: 'roomRefNo'">
               <h3>Room {{$index + 1}}</h3>
               <h5>Accommodation Provider: <span class="top_3_1"> {{hotelJson.provider}}</span></h5>
               <span></span>
               <h5>Supplier Confirmation: <span class="top_3_1 text-uppercase"> {{hotel.roomRefNo}}</span></h5>
               <h5>Reservation Date: <span class="top_3_1"> {{hotelJson.checkInDate}}</span></h5>
            </div>
            <div class="col-12 top_4">
               <h3>Accommodation</h3>
               <h5>{{hotelJson.htlName}}</h5>
            </div>
            <div class="col-12">
               <h5>Hotel Contact Details:</h5>
              
               <p><span ng-bind="hotelJson.address" class="text-uppercase address"></span><br>
                  <span class="text-uppercase address"> Tel: {{hotelJson.phoneNo}}</span> 
               </p>
            </div>
            <div class="col-12 top_5">
               <div class="table-responsive-sm">
                  <table class="table">
                     <thead>
                        <tr>
                           <th>Check-in</th>
                           <th>Check-out</th>
                           <th>Duration</th>
                           <th>Rooms</th>
                           <th>Adult</th>
                           <th>Child</th>
                           <th>Infant</th>
                           
                        </tr>
                     </thead>
                     <tbody>
                        <tr ng-repeat="hotel in hotelJson.roomOccGrps[0].roomInfos | unique: 'roomRefNo'">
                           <th>{{hotel.roomCheckIn}}</th>
                           <th>{{hotel.roomCheckOut}}</th>
                           <th> {{(hotel.roomCheckOut.split('-')[2]) - (hotel.roomCheckIn.split('-')[2])}}  Night </th>
                           <th> Rooms {{$index + 1}}</th>
                           <th>{{hotel.adultCount}} adult</th>
                          <th>{{hotel. childCount}} child</th>
                          <th>{{hotel. infantCount}} infant</th>
                        </tr>
                     </tbody>
                  </table>
               </div>
            </div>
           <!--  <div class="col-12 top_6">
               <h5>Rooms Required</h5>
               <h5 class="top_6_1">Room 1 {{hotelJson.roomOccGrps[0].roomInfos[0].roomType}}</h5>
               <h5 class="top_6_2">Lead Guest: {{hotelJson.roomOccGrps[0].roomInfos[0].roomItems[0].paxDtl.personaldata.fname}}</h5>
            </div> -->
			 <div class="col-12 top_6">
               <h5>Rooms Required</h5>
			   <span ng-repeat="room in hotelJson.roomOccGrps">
				   <span ng-repeat="roomInfo in room.roomInfos | unique: 'roomRefNo'">
				   <h5 class="top_6_1" >Room {{$index + 1}} {{roomInfo.roomType}}</h5>
				   <span ng-repeat="roomItem in roomInfo.roomItems">
				  <span ng-if="roomItem.isLead == true">
					    <h5 class="top_6_2">Lead Guest: <span class="text-uppercase lead" ng-bind="roomItem.paxDtl.personaldata.fname"></span></h5>
						   </span>
					   </span>
					   
					   </span>
				   </span>
               
               
            </div>
          </div>
            <div class="col-12 top_7">
               <h3>Additional Information</h3>
               <div class="card">
                  <div class="card-body top_7_1">
				   <h4>Cancellation Notice</h4>
                    
				  <span ng-repeat="room in hotelJson.roomOccGrps">
				   <span ng-repeat="roomInfo in room.roomInfos | unique: 'roomRefNo'">
				   <h5>Room {{$index + 1}}</h5>
					  <span ng-bind-html="roomInfo.cancellationPolicy"> {{roomInfo.cancellationPolicy}}</span>
					   </span></span>
                     <!-- <h4>Notice</h4>
                     <p>Please note that a refundable deposit of EUR 50 per room per night is required upon check-in.</p> -->
                    
                  </div>
               </div>
            </div>
			
			<div class="col-12" style="padding-top: 18px;">
			<h5>Terms and Conditions</h5>
			<span>Please</span><a  href="https://www.ouatravel.com/oua/index.jsf#!/terms_conditions" style="color:red;cursor:pointer text-decoration:underline"> Click Here</a> <span>for Terms and Conditions</span></a>
				<!-- <div class="container">
				
						
							
							<div class="rows">
								<div class="col-md-10">								
									<div class="tcinner">
										<div class="tcinnerhead">
										  <h6 class="thead8_1">Website Contact</h6>
										</div>
										<div class="tcinnertext thead8_2">	
										<p>Online bookings</p>
			
							<p>If you have a query regarding your online booking or encountered any problems whilst making your booking&comma; please submit an online booking query form&period;</p>
							<br>
							<p>Non-booking related queries</p>
							
							<p>If you experience any technical problems during your interaction with this website&comma; please contact <span style="color:#008ae6;"><a href="mailto&colon;holidays@ouatravel&period;com">support@ouatravel&period;com</a></span> for assistance&period;</p>							
							</div>
							</div>
					</div>
				</div>
				
				
					<div class="rows">
					   <div class="col-md-12">								
							<div class="tcinner">
							  <div class="tcinnerhead">
								 <h6 class="thead8_1">Cancelling a booking</h6>
							</div>
							<div class="tcinnertext thead8_2">	
							<p>If your travel plans change and you must cancel your booking please do so at the earliest possible time as many products have strict cancellation and refund policies and in some cases are non-refundable &lpar;refer to your booking Terms & Conditions for full details&rpar;&period; If you do not cancel in advance you may also incur a “no-show” fee in addition to any other supplier fees charged&period;</p>
							<br>
							<p>If you wish to proceed with the cancellation&comma; you may call our Customer Support team on 800-7-OUAT &lpar;6828&rpar; which is open 24 hours every day&period;</p>
							<br>
							<p>Please see below the OUAT cancellation charges that are applicable IN ADDITION to any supplier cancellation fees&colon;</p>
							
							</div>
							</div>
					</div>
					</div>
	
				
				
				
				
				
			   <div class="rows">
					<div class="col-md-12">								
						<div class="tcinner">

							<div class="tcinnertextbox thead8_2">	
							
							<table class="tablestyle" border="1" >
							 <tbody>
							<tr>
						 <th class="tableheadstyles"><b>Action</b></th>
					 <th class="tableheadstyles"><b>OUA Charge&lpar;OMR&rpar;</b></th> 
					</tr>
							
					  <tr>
				   <td class="tabledatastyle">Refund of Air Tickets</td>
				  <td class="tabledatastyle">5&period;000</td>
				 </tr>
				<tr>
			  <td class="tabledatastyle">Reissue of Air Tickets</td>
			  <td class="tabledatastyle">5&period;000</td>
			  </tr>
			  <tr>
				<td class="tabledatastyle">Revalidation of Air Tickets</td>
			 <td class="tabledatastyle">5&period;000</td>
			  </tr>
		  <tr>
		  <td class="tabledatastyle">Refund of Hotel Booking</td>
			<td class="tabledatastyle">10&period;000</td>
			 </tr>
			  <tr>
		 <td class="tabledatastyle">Refund of Holiday Package &lpar;2+ products&rpar;</td>
		  <td class="tabledatastyle">Sum of individual refund charge components</td>
		  </tr>
		<tr>
	   <td class="tabledatastyle">Refund of other Non-Air Products/Services</td>
	   <td class="tabledatastyle">5&period;000 per product</td>
	   </tr>
								
	  </tbody>
	  </table>						
							</div>
							</div>
					</div>
				</div>

				

				
				
 
					

<div class="rows">
					<div class="col-md-12">								
							<div class="tcinner">
							<div class="tcinnerhead">
							<h6 class="thead8_1">Promotional Offers</h6>
							</div>
							<div class="tcinnertext thead8_2">	
							<p>The following promotional terms and conditions apply to the current offers&comma; savings or promotions available at OUA Travel&comma; in addition to the general terms & conditions&period;</p>

							
							</div>
							</div>
					</div>
				</div>
				
				

<div class="rows">
					<div class="col-md-12">								
							<div class="tcinner">
							<div class="tcinnerhead">
							<h6 class="thead8_1">Use of Credit Card</h6>
							</div>
							<div class="tcinnertext thead8_2">	
							<p>Please make sure that you have supplied us with the correct credit card billing information&period; If you do not supply the correct credit or debit card billing address and/or cardholder information&comma; the issue of your tickets may be delayed and the overall cost may increase&period; We do reserve the right to cancel tickets after issue if payment is declined or if you have supplied incorrect credit card information&period;</p>
<p>In addition&comma; we also reserve the right to do random checks in order to minimize credit card fraud&period; As a result of this&comma; before issuing tickets we may require you to provide us with a fax or postal copy of proof of address&comma; as well as a copy of your credit card and a recent statement&period;</p>

							
							</div>
							</div>
					</div>
				</div>
				
			
<div class="rows">
					<div class="col-md-12">								
							<div class="tcinner">
							<div class="tcinnerhead">
							<h6 class="thead8_1">Security Information</h6>
							</div>
							<div class="tcinnertext thead8_2">	
						
							<p>To ensure secure online payment and all other transactions of personal data&comma; the Web Site uses a technology called SSL &lpar;Secure Socket Layer&rpar;&period; SSL encrypts all communications between your computer and our server so that the information can only be read and understood by us&period; Usually a closed lock on your browser window shows a secure connection&period; For further information&comma; please consult your browser’s security specifications&period; If your browser is equipped with SSL your transaction will automatically be secured&period; The common standard in the Internet to signal a secure site is a closed lock at the bottom of the browser&period; As long as the lock is displayed closed your information is secure and encrypted to avoid abuse&period; If you click the secure transaction link and still cannot see the closed lock&comma; the reason may be that the window is in nested in another frame&period; To check that you have a secure connection &lpar;in Internet Explorer&rpar;&comma; click the right mouse button and properties&comma; then certificates&period; Then you will see if the connection is secure or not&period; Another way &lpar;in Netscape Navigator&rpar; is to click the right mouse button and &apos;view frame info&apos; at the bottom of the text you will see security information&period;</p>
							</div>
							</div>
					</div>
				</div>
				
				
<div class="rows">
					<div class="col-md-12">								
							<div class="tcinner">
							<div class="tcinnerhead">
							<h6 class="thead8_1">Passports & Visas</h6>
							</div>
							<div class="tcinnertext thead8_2">	
						<p>Please ensure you have a passport valid for the duration of your trip&period; &lpar;Some destinations require your passport be valid for a certain length of time; in general&comma; 6 months after completion of travel&rpar;&period; You may also be required to obtain a visa for some destinations &lpar;including for transit points&rpar; and it is your responsibility to do so prior to travel&period;</p>
						<br>
							<p>When making a booking you must ensure that your name &lpar;and the name of any person&lpar;s&rpar; for whom you are making a booking&rpar; matches exactly the name as it appears in your &lpar;or the person&lpar;s&rpar; for whom you are making the booking’s&rpar; passport&period;</p>
							<br>
							<p>If you require any further information on passport or visa requirements&comma; please contact one of our local offices or the embassy of the country to which you will be traveling&period;</p>
							<br>
							<p>A failure to travel with the correct documentation could result in the passenger being refused travel&comma; entry to the country of their destination or stop-over or transit point&comma; deportation or incarceration and in such circumstance&lpar;s&rpar; you will be solely responsible for any cost&comma; loss or damage which you or we &lpar;or our agents or servants&rpar; incur&period; We accept no responsibility for customers who do not possess the correct documents and Visas&period;</p><br>
							</div>
							</div>
					</div>
				</div>
				
			
<div class="rows">
					<div class="col-md-12">								
							<div class="tcinner">
							<div class="tcinnerhead">
							<h6 class="thead8_1">Airport Taxes</h6>
							</div>
							<div class="tcinnertext thead8_2">	
							<p>Some airports will levy an airport departure tax&comma; which is payable by passengers at the airport locally&period; Information on these charges is not given through our quoted fares and is your sole responsibility&period;</p>
							</div>
							</div>
					</div>
				</div>
				
		

				<div class="rows">
					   <div class="col-md-12">								
							<div class="tcinner">
							   <div class="tcinnerhead">
								  <h6 class="thead8_1">Health/Insurance Requirements</h6>
							  </div>
								 <div class="tcinnertext thead8_2">	
								   <p>Immunization may be recommended or required for your destination or stopover points - please check this with your doctor&period; We recommend the purchase of adequate travel insurance for all overseas travel&period;</p><br>
								</div>
							</div
					</div>
				</div>
				
				</div>
<div class="rows">
					<div class="col-md-12">								
							<div class="tcinner">
							<div class="tcinnerhead">
							<h6 class="thead8_1">Web Site Bookings</h6>
							</div>
							<div class="tcinnertext thead8_2">	
							<p>We may change any aspect of the Web Site or its content&comma; including the availability of any suppliers&comma; features&comma; information&comma; or other content&comma; at any time without notice&period; Every effort is made to ensure the accuracy of all information and prices but&comma; regrettably&comma; errors do occasionally occur&period; Where a price is obviously incorrect due to a system error&comma; we shall not be bound by such price&period; The prices and any discounts shown on the Web Site are applicable to ouatravel&period;com only and may vary from the prices offered for the same holidays by OUA’s retail shops or other related businesses&period; All prices for UAE based hotels&comma; transfers&comma; marhaba&comma; & Insurance are inclusive of VAT&period;</p>
							<br>

<p>All bookings made on the Web Site are subject to the relevant supplier&apos;s/tour operator&apos;s booking conditions in addition to these terms and conditions&period; We recommend that you print a copy of the applicable booking conditions when making a booking&period; Booking conditions contain limitations and exclusions of liability&comma; and cancellation and amendment charges are payable if a booking is cancelled or amended after it has been confirmed&period;</p>
<br>
<p>A reservation is not complete until a confirmed booking reference is provided&comma; which will be after credit card approval has been received from your card issuer and the supplier has confirmed your reservation&period; Until such time&comma; the fare and availability is subject to change&period;</p>
<br>
<p>In addition&comma; we also reserve the right to do random checks in order to minimize credit card fraud&period; As a result of this&comma; before issuing tickets we may require you to provide us with a fax or postal copy of proof of address&comma; as well as a copy of your credit card and a recent statement&period;</p>
<br>
<p>Please remember not to give your booking reference to anyone who is not a member of your immediate household&period; You should take all necessary steps to ensure that your booking reference is kept confidential and secure&period;</p><br>
					
							</div>
							</div>
					</div>
				</div>
				
			
<div class="rows">
					<div class="col-md-12">								
							<div class="tcinner">
							<div class="tcinnerhead">
							<h6 class="thead8_1">Security & Privacy</h6>
							</div>
							<div class="tcinnertext thead8_2">	
							<p>We will take all reasonable measures to ensure information you transmit to us using the Web Site will remain confidential and protected from unauthorized access&period; Despite those measures&comma; we do not warrant that unauthorized access to that information can never happen&period; We will not be liable for any such unauthorized access unless caused solely by our gross negligence&comma; in which event you will be entitled to compensation up to a maximum of the value of the services purchased by you&period;</p>
							<br>
							<p>Personal data will be processed in accordance with our <span style="color:#008ae6;"><a href="http://oua.convergentechnologies.com/oua/index.html#!/privacy-policy" class="privacy-color">Privacy Policy&period;</a></span></p>
							</div>
							</div>
					</div>
				</div>
				
			
			
		<div class="rows">
					<div class="col-md-12">								
							<div class="tcinner">
							<div class="tcinnerhead">
							<h6 class="thead8_1">Governing Law</h6>
							</div>
							<div class="tcinnertext thead8_2">	
							<p>Access to this Web Site is conditional on your agreement that all information contained in it and all matters that arise between you and us will be governed by the laws applicable in Muscat&comma; Sultanate of Oman&period; It is also conditional on your agreement that any dispute that arises between you and us will be subject to the exclusive jurisdiction of the Courts of Sultanate of Oman&comma; save that we retain the right to bring proceedings against you for breach of these terms and conditions in your country of residence or any other relevant country&period;</p><br>
							</div>
							</div>
					</div>
				</div>
				
					
<div class="rows">
					<div class="col-md-12">								
							<div class="tcinner">
							<div class="tcinnerhead">
							<h6 class="thead8_1">Agreement Between You and OUA</h6>
							</div>
							<div class="tcinnertext thead8_2">	
							
							<p>TThe Web Site is owned and operated by Oman United Agencies Travel&comma; &lpar;referred to in these terms and conditions as ‘OUAT’ whose principal office is at OUA Travel&comma; PO Box 1938&comma; PC 130&comma; Muscat&comma; Sultanate of Oman&period; </p>
							<br>
							<p>By using the Web Site&comma; you represent and warrant to us that&colon;</p>
							
							<br>
								<ul>
								
					<li><p>you possess the legal right and ability to enter into this Agreement and to use this Web Site in accordance with all of these terms and conditions&period;</p></li>
								
								
					<li><p>you are old enough to enter legally binding contracts through this Web Site and you know you will be responsible for all payments due to us for bookings made by you or another person using your login information; and</p></li>
								
						
						
				<li><p>all information you provide about yourself and about anyone else shall be true and accurate<p></li>
				</ul>
							
					
<p>Please also make sure that you have read and accept our Privacy Policy</p>
<br>
<p>The Web Site is intended for use only by users who access it from the Sultanate of Oman&period; The information and prices on the Web Site only apply to users who make a booking from the Sultanate of Oman&period; The services we offer are governed by the federal laws of the Sultanate of Oman applicable in Muscat&period; No warranties and/or representations of any kind express or implied&comma; are given as to the compliance of the information shown on the Web Site or the services we offer with any laws of any other country&comma; and the laws of other countries will not apply to the Web Site or to the services we offer&period;</p>
<br>
<p>We reserve the right to deny access to the Web Site at any time without notice&period;</p>
<br>
<p>This web site is for use by members of the public only to make travel bookings&period; We do not accept bookings made by travel agents or other agents acting on behalf of members of the public&period; Any bookings made in contravention of this rule will be cancelled and a refund will be given&comma; although we reserve the right to deduct an administration fee from any such refund&period;</p><br>

							</div>
							</div>
					</div>
				</div>
				
			
			<div class="rows">
					<div class="col-md-12">								
							<div class="tcinner">
							<div class="tcinnerhead">
							<h6 class="thead8_1">Modification of Terms</h6>
							</div>
							<div class="tcinnertext thead8_2">	
							<p>We may change these terms and conditions at any time without advance notice&period; Changed terms will become effective once posted on the Web Site&comma; and will not have any retrospective effect on existing contractual arrangements made through this Web Site&period; Your continued use of this Web Site after any change means you have accepted the changed terms and conditions&period;</p><br>
							</div>
							</div>
					</div>
				</div>
				
							
		<div class="rows">
					<div class="col-md-12">								
							<div class="tcinner">
							<div class="tcinnerhead">
							<h6 class="thead8_1">Entire Agreement</h6>
							</div>
							<div class="tcinnertext thead8_2">	
							<p>These terms and conditions and any other legal notices&comma; policies and guidelines of OUAT  linked to these terms and conditions constitute the entire agreement between you and OUAT relating to your use of this Web Site and supersede any prior understandings or agreements &lpar;whether oral or written&rpar;&comma; claims&comma; representations&comma; and understandings of the parties regarding such subject matter and the terms and conditions may not be amended or modified except by making such amendments or modifications available on this Web Site&period;</p><br>
							</div>
							</div>
					</div>
				</div>
				
									
	<div class="rows">
					<div class="col-md-12">								
							<div class="tcinner">
							<div class="tcinnerhead">
							<h6 class="thead8_1">Disclaimer of Warranties & Limitation of Liability</h6>
							</div>
							<div class="tcinnertext thead8_2">	
	
							<div class="subhead">
							<b>General</b>
							
							<p>Your access to and use of software and other materials on&comma; or through&comma; this Web Site is solely at your own risk&period; We make no representation&comma; warranty or covenant whatsoever about the reliability&comma; stability or virus free nature of such software&period; We do not accept any liability in respect of your inability to access or use the Web Site at any time or for any interruption in that access or use&comma; or for any failure to complete any transaction&period; All software and other materials are provided as is" without representation&comma; warranty or covenant of any kind&comma; including all implied warranties</p>
<br>
<p>No warranties&comma; promises or representations of any kind&comma; express or implied&comma; are given as to the accuracy of any of the information on the Web Site or as to the nature&comma; standard&comma; suitability or otherwise of any services offered by us or on our behalf&period;</p>
<br>
<p>We shall not be liable for any loss or damage of whatever nature &lpar;direct&comma; indirect&comma; consequential or other&rpar; that may arise as a result&comma; directly or indirectly&comma; from the use of any of the information or material contained on the Web Site and/or the use of or access to any other information or material via web links from the Web Site&comma; or any inability to access the Web Site&period;</p>
<br>
<p>These exclusions of liability apply only to the extent permitted by law and&comma; except for information or material accessed via other sites or supplied by an identified third party&comma; where consistent with the applicable booking conditions&period; If any of these exclusions&comma; in whole or in part&comma; are found to be unlawful&comma; void or unenforceable for any other reasons&comma; that exclusion or part of the exclusion shall be deemed severable and shall not affect the validity or enforceability of the other exclusion&lpar;s&rpar; or part&lpar;s&rpar; of the exclusion&lpar;s&rpar; in question&period;</p><br>
		<b>Indemnity</b>				
	<p>As a condition of use of this Web Site&comma; you agree to indemnify us from and against any and all liabilities&comma; expenses &lpar;including legal fees&rpar; and damages arising out of claims resulting from your use of this Web Site&comma; including without limitation any claims alleging facts that if true would constitute a breach by you of these terms and conditions&period;</p>
						
							</div>
					</div>
				</div>
					</div>
	</div>			
						

				
									
		<div class="rows">
					<div class="col-md-12">								
							<div class="tcinner">
							<div class="tcinnerhead">
							<h6 class="thead8_1">Links to Third-Parties Web Sites</h6>
							</div>
							<div class="tcinnertext thead8_2">	
							<p>This Web Site may contain links and pointers to Internet sites maintained by third parties&period; We do not operate or control in any respect any information&comma; products or services on such third-party sites&period; Third party links and pointers are included solely for your convenience&comma; and do not constitute any endorsement by us&period; You assume sole responsibility for use of third party links and pointers&period;</p><br>
							</div>
							</div>
					</div>
				</div>
				
										
		<div class="rows">
					<div class="col-md-12">								
							<div class="tcinner">
							<div class="tcinnerhead">
							<h6 class="thead8_1">Limitations on Use</h6>
							</div>
							<div class="tcinnertext thead8_2">	
							<p>You agree to use this Web Site solely to determine the availability of goods and services and make legitimate reservations or transact business with us&period; You agree to use the Web Site only for personal&comma; non-commercial use&period;</p>
<br>
<p>You agree to use the Web Site&apos;s services to make only legitimate reservations or purchases&period; You agree not to make any false reservation or any reservation in anticipation of demand&period; We may cancel&comma; without notice&comma; all confirmations associated with multiple reservations to one or more destination on or about the same date&period;</p><br>

<p>You agree to all of our terms and conditions of purchase&comma; including&comma; but not limited to&comma; full and timely payment of all amounts due and compliance with all rules concerning availability of fares&comma; products&comma; or services&period; All fees&comma; assessments&comma; charges&comma; taxes and duties arising out of use of the Web Site are your sole responsibility&period;</p><br>

<p>You agree to not abuse the Web Site&period; "Abuse" includes&comma; without limitation&comma; using the Web Site to&colon;</p><br>
<ul>
<li><p>Defame&comma; harass&comma; stalk&comma; threaten&comma; abuse or otherwise violate others’ rights as defined by applicable law&period;</p></li>
<li><p>Harm or interfere with the operation of others’ computers and software in any respect&comma; including&comma; without limitation&comma; by uploading&comma; downloading or transmitting corrupt files or computer viruses&period;</p></li>
<li><p>Violate applicable intellectual property&comma; publicity or privacy rights&comma; including&comma; without limitation&comma; by uploading&comma; downloading or transmitting materials or software&period;</p></li>
<li><p>Omit or misrepresent the origin of&comma; or rights in&comma; any file you download or upload&comma; including&comma; without limitation&comma; by omitting proprietary language&comma; author identifications&comma; or notices of patent&comma; copyright or trade-mark&period;</p></li>
<li><p>Transmit&comma; post&comma; or otherwise disclose trade secrets&comma; or other confidential or protected proprietary material or information&period;</p></li>
<li><p>Interfere with or disrupt the Web Site or servers or networks connected to the Web Site&comma; including attempting to interfere with the access of any other user&comma; host or network&comma; including without limitation&comma; overloading&comma; initiating&comma; propagating&comma; participating&comma; directing or attempting any “denial of service” attacks&comma; “spamming”&comma; “crashing”&comma; “flooding” or “mail-bombing” the Web Site&period;</p></li>
<li><p>Direct bots&comma; spiders&comma; crawlers&comma; avatars&comma; intelligent agents or any other automated process at OUAT’s computer systems or otherwise&comma; create unreasonable load upon any of OUAT’s computer hardware&comma; network&comma; storage&comma; input/output or electronic control devices or infrastructure&period;</p></li>
<li><p>Transmit any information or software obtained through the Web Site&comma; or copy&comma; create&comma; display&comma; distribute&comma; license&comma; perform&comma; publish&comma; recreate&comma; reproduce&comma; sell&comma; or transfer works deriving from the Web Site&period;</p></li>
<li><p>Falsely use a password or personal identification number during logging into the Web Site&comma; or misrepresent one’s identity or authority to act on behalf of another&period;</p></li>
<li><p>Violate this Agreement in any other manner&period;</p></li>
</ul>
<p>We have taken reasonable steps to ensure the information provided by us on this Web Site is accurate at the time you view it&period; However&comma; we cannot and have not checked the accuracy of all information provided by outside sources for example by the providers of other information&comma; or of other parties linked to or from the Web Site&period;</p>
<br>
<p>Commentary and other materials posted on our Web Site are not intended to amount to advice on which reliance should be placed&period; We therefore disclaim all liability and responsibility arising from any reliance placed on such materials by any visitor to our Web Site&comma; or by anyone who may be informed or act upon any of its contents&period;</p>
<br>
<p>We aim to ensure that availability of the Web Site will be uninterrupted and that transmissions will be error-free&period; However&comma; due to the nature of the Internet&comma; this cannot be guaranteed and we reserve the right to withdraw or amend the service we provide on the Web Site without notice&period; Also&comma; your access to the Web Site may occasionally be suspended or restricted to allow for repairs&comma; maintenance&comma; or the introduction of new facilities or services&period; We will attempt to limit the frequency and duration of any such suspension or restriction&period; We will not be liable if for any reason our Web Site is unavailable at any time or period&period;</p><br>
							
							</div>
							</div>
					</div>
				</div>
				
									
						
				<div class="rows">
					<div class="col-md-12">								
							<div class="tcinner">
							<div class="tcinnerhead">
							<h6 class="thead8_1">Copyright and Trade-mark Notices</h6>
							</div>
							<div class="tcinnertext thead8_2">	
							<p>The copyright in the content of the Web Site belongs to us or to the licensors of such content&period; We reserve the copyright and all proprietary rights in the Web Site and all its content&period; This Web Site is for the your personal&comma; non-commercial use&period; You may not modify copy&comma; distribute&comma; transmit&comma; display&comma; perform&comma; reproduce&comma; publish reverse-engineer&comma; license&comma; create derivative works from&comma; transfer&comma; or sell any information&comma; software&comma; products or services obtained from this Web Site&period; OUAT&comma; and any other product or trade names of OUAT referred to on the Web Site are our trade-marks or registered trade-marks&period; Other product and company names mentioned on the Web Site may be the trademarks of their respective owners&period;</p><br>
	
							</div>
							</div>
					</div>
				</div>
				
						
				<div class="rows">
					<div class="col-md-12">								
							<div class="tcinner">
							<div class="tcinnerhead">
							<h6 class="thead8_1">Currency Conversion</h6>
							</div>
							<div class="tcinnertext thead8_2">	
							<p>Currency rates are based on several publicly available sources&period; The accuracy of such rates is not verified&comma; and actual rates may vary&period; Currency quotes are not updated every day&period; We believe in the accuracy of the information supplied by this application&comma; but we do not warrant or guarantee such accuracy&period; If using this information for any financial purpose&comma; we advise you to consult a qualified professional to verify the accuracy of the currency rates&period; We do not authorize the use of this information for any other purposes&comma; except for personal use&comma; and prohibit to the maximum extent allowable the resale&comma; redistribution&comma; and use of this information for commercial purposes&period;</p><br>
							</div>
							</div>
					</div>
				</div>
				
							
	<div class="rows">
					<div class="col-md-12">								
							<div class="tcinner">
							<div class="tcinnerhead">
							<h6 class="thead8_1">General</h6>
							</div>
							<div class="tcinnertext thead8_2">	
							<p>When you visit the Web Site or send e-mails to us&comma; you are communicating with us electronically&period; You consent to receive communications from us electronically&period; We will communicate with you by e-mail or by posting notices on the Web Site&period; You agree that all agreements&comma; notices&comma; disclosures and other communications that we provide to you electronically satisfy any legal requirement that such communications be in writing&period;
If any of these terms and conditions shall be deemed invalid&comma; void&comma; or for any reason unenforceable&comma; that condition shall be deemed severable and shall not affect the validity and enforceability of any remaining terms and conditions&period; Any failure by us to act in relation to a breach by you or any other user’s breach on any occasion of these terms and conditions does not constitute a waiver of our right to act in relation to future or similar breaches&period;
</p>
							
							</div>
							</div>
					</div>
				</div>
				
					</div>
				</div> -->
			
         </div>
      </div>
	  
	  <script>
		  function printTkt(){
				window.print();
			}
			function noBack() { window.history.forward(); }
			function yesBack() { 
				window.onpageshow = function(event) { 
					if (event.persisted) noBack();
				}
			}
	</script>
	  
   </body>
</html>